2009-04-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-03-26  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-25  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Added Kannada(kn) translations.
        * LINGUAS: Added kn to the list.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Djihed Afifi.

2009-03-16  Ignacio Casal Quinteiro  <icq@gnome.org>

	 * gl.po: Updated Galician translation by Suso Baleato.

2009-03-16 Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as
	* as.po: Updated Assamese translations.

2009-03-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2009-03-13  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Jennie Petoumenou.

2009-03-13  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-10  Ankitkumar Patel  <ankit@redhat.com>

	* gu.po: Updated Gujarati Translations.

2009-03-10  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-10  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-03-08  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-08  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-05  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-02  Benjamin Berg  <benjamin@sipsolutions.net>

	* LINGUAS:
	Fix LINUGAS file.

2009-03-02  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation

2009-02-28  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-25  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-22  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-02-17  Jani Monoses  <jani@ubuntu.com>

	* LINGUAS:
	* ro.po: Added Romanian translation
	by Adi Roiban <adi@roiban.ro>

2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-16  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-02-15  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-12  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-12  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-09  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-06   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-01-29  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-27  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-01-26  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR: Updated Brazilian Portuguese translation by Krix Apolinário.

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-12-01  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-11-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-20  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian Translation.

2008-09-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-09-17  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2008-09-16  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-15  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-08-31  Praveen Arimbrathodiyil  <pravi.a@gmail.com>
	
	* ml.po: Malayalam translation updated by Harivishnu
	
2008-08-30  Sunil Mohan Adapa  <sunilmohan@fsf.org.in>

	* LINGUAS: Added Telugu (te). Fixed incorrect order for sq and sr.
	* te.po: Added Telugu translation done by
	Krishna Babu K <kkrothap@redhat.com>.

2008-08-25  Goran Rakic  <grakic@devbase.net>

        * LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-6  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-08-06: Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-07-29  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-25  Gil Forcada  <gforcada@gnome.org>

	* POTFILES.in: Fixed, now damned-lies can generate stats from gtk-engines.

2008-06-11  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-31   Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-19  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-12  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-04-30  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS:
	* fur.po: Added Friulian translation on behalf of
	the Friulian team. Fixes bug #530509.

2008-04-04  Eskild Hustvedt  <eskildh@gnome.org>

	* nn.po: Updated Norwegian Nynorsk translation

2008-03-10  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation by Giannis Katsampipis <giannis1_86@hotmail.com>

2008-03-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-03-08  Runa Bhattacharjee <runab@fedoraporject.org>

	* bn_IN.po: Updated Bengali India Translation

2008-03-08  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-07 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-03-04  Rajesh Ranjan  <rajeshkajha@yahoo.com>
 
 	* hi.po: added Hindi translation.

2008-03-03  Alexandre Prokoudine  <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-03  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translations from Sandeep Shedmake.

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-02-27  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-26  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-26  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-02-22  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR: Updated Brazilian Portuguese translation.

2008-02-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation.

2008-02-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-17  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-02-17 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Added Turkish translation
	* LINGUAS: Added tr (turkish)

2008-02-17  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-02-17  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* LINGUAS: Add zh_HK adn zh_TW
	* zh_HK.po: Added Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Added Traditional Chinese translation(Taiwan).

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-12  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-02-10  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Lucas Lommer.

2008-02-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2008-02-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-02-08  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-04  Andre Klapper  <a9016009@gmx.de>

	* LINGUAS: Added missing languages (cs, sr@Latn, ml).

2008-02-03  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-03  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-01-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-28  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2008-01-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.
	* LINGUAS: Added "eu" (Basque) entry.

2008-01-07  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-28  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Added Marathi translations from Sandeep Shedmake.
	* LINGUAS: Added an entry for Marathi(mr).

2007-12-17  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation
	* nn.po: Updated Norwegian nynorsk translation
	From Eskild Hustvedt <eskild at zerodogg org>

2007-12-10  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-12-08  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2007-12-06  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-12-01  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-15  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-14  Matej Urbančič <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian Translation.

2007-11-13  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-13  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-11-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-10-23  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-21  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-15  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-09-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation update by Ivar Smolin.

2007-09-22  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* LINGUAS: Added be@latin to the list of languages.
	* be@latin.po: Added Belarusian Latin translation.

2007-09-13  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-09-12  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* LINGUAS: Added Russian to the list of languages.
	* ru.po: Updated Russian translation.

2007-09-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Added Serbian translation.

2007-09-10  Luca Ferretti  <elle.uca@libero.it>

	* LINGUAS: Added Italian to list of languages.
	* it.po: Added Italian translation.

2007-09-01  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated catalan translation.

2007-08-28  Ani Peter <peter.ani@gmail.com>

	* ml.po: Added Malayalam (ml) Translation
	* LINGUAS: Added Malayalam (ml) to the list of languages

2007-08-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Added Finnish translation.

2007-08-14  Simos Xenitellis  <simos@gnome.org>

	* el.po: Added Greek translation.
	* LINGUAS: Added Greek (el) to the list of languages.

2007-08-06  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan
	* LINGUAS: Added Tamil (ta) to The List of Languages.

2007-08-03  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* LINGUAS: Added 'th'.
	* th.po: Added Thai translation.

2007-08-02  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2007-08-01  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-07-08  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* LINGUAS: Added 'ja'.
	* ja.po: Added Japanese translation.

2007-07-03  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-27  Clytie Siddall <clytie@riverland.net.au>

	* LINGUAS: Added vi
	* vi.po: Added Vietnamese translation.

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Add nb
	* nb.po: Updated Norwegian bokmål translation.

2007-06-22  I. Felix <ifelix@svn.gnome.org>

	* si.po:  Sinhala Translation updated by Danishka Navin
	* LINGUAS: Added Sinhala (si) to The List of Languages.

2007-06-19  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Added a new translation by Lucas "Drom" Lommer
	Thanks to JackTheDipper, Cimi a benzea (#gnome-art).

2007-06-15  Benjamin Berg  <benjamin@sipsolutions.net>

	* POTFILES.in:
	* POTFILES.skip:
	Update because I renamed the xml.in.in files to follow the library names.

2007-06-09  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2007-06-03  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-30  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-28  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2007-05-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-05-11  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2007-05-11  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.

2007-05-10  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* LINGUAS: Added Oriya (or) to the list.

2007-04-15  Thomas Wood  <thos@gnome.org>

	* LINGUAS: Add hu translation to LINGUAS

2007-04-12  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Added Lithuanian translation.
	* LINGUAS: Added Lithuanian (lt) to the list.

2007-04-12  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Added Estonian translation by Ivar Smolin <okul@linux.ee>.
	* LINGUAS: Added Estonian (et) to the list.

2007-04-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation added.

2007-04-03  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fix in Brazilian Portuguese translation.

2007-04-03  A S Alam <aalam@users.sf.net>

	* pa.po: Punjabi Translation Added
	* LINGUAS: Add pa to list

2007-04-01  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* LINGUAS: Added pt_BR.
	* pt_BR.po: Added Brazilian Portuguese translation by Washington
	Ferreira Lins Neto <washington-lins@uol.com.br> and me, Leonardo
	Ferreira Fontenelle <leo.fontenelle@gmail.com>.

2007-03-29  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* LINGUAS: Add 'es'.
	* es.po: Added Spanish translation by Jorge González.

2007-03-29  Changwoo Ryu  <cwryu@debian.org>

	* LINGUAS: Added 'ko' (Korean).
	* ko.po: Added Korean translation.

2007-03-28 Maxim Dziumanenko <dziumanenko@gmail.com>

	* LINGUAS: Added entry 'uk' (Ukrainian).
	* uk.po: Added Ukrainian translation.

2007-03-24  Peter Bach  <bach.peter@gmail.com>

	* LINGUAS: Added entry 'da' (Danish).
	* da.po: Added Danish translation.

2007-03-21  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-03-21  Alexander Shopov  <ash@contact.bg>

	* LINGUAS: Added "bg" (Bulgarian).
	* bg.po: Added Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-03-20  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* LINGUAS: Added 'fr'.
	* fr.po: Added French translation by Jonathan Ernst and Claude
	Paroz.

2007-03-20  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2007-03-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Added Galician Translation.
	* LINGUAS: Added 'gl'.

2007-03-20  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Added Catalan translation by
	Gil Forcada <gilforcada@guifi.net> and
	Sílvia Miranda <silvia.gnome@gmail.com>.
	* LINGUAS: Added Catalan (ca).

2007-03-20  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-16  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-19  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.
	* LINGUAS: Added Portuguese (pt).

2007-03-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Added Swedish translation.
	* LINGUAS: Added sv.

2007-02-19  Pema Geyleg <pema.geyleg@gmail.com>

	* LINGUAS: Added 'dz' to the List
	* dz.po: Added dzongkha translation

2007-03-12  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation
	* LINGUAS: Added en_GB

2007-03-11  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* LINGUAS: Added nl.

2007-03-11  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Initial Dutch translation by Wouter Bolsterlee.

2007-03-05  Benjamin Berg  <benjamin@sipsolutions.net>

	Fix make distcheck:

	* POTFILES.in:
	* POTFILES.skip:

	List schema/*.xml.in.in in POTFILES.in and list schema/*.xml.in in
	POTFILES.skip.

	Also needed to add this ChangeLog.
